none
не могу установить framefork RRS feed

  • Общие обсуждения

  • Не могу запустить некоторые программы, например пайнт, требует установить версию net framefork v 2/0.50727 Пы таюсь ее установить - не получается, пишет что то вроде она установлена или стоит более поздняя версия (у меня стоит 2 сервис пак 2 и + рус, потом3 и 4). Пытаюсь удалить 2- тож не получается. Помогите плиз.
    • Изменен тип Vinokurov YuriyModerator 7 сентября 2011 г. 13:12 давность и отсутствие активности в теме
    29 августа 2011 г. 14:16

Все ответы

  • 1. Отделите мух от котлет. Программа MS Paint не требует наличия .Net Framework на ПК.

    2. Приведите более подробные сведения о Вашей системе.

    3. Выполняемые Вами действия и сообщение об ошибках, если таковые имеются.

    4. Установлен ли у Вас антивирус.

    5. Установлены ли последние сервис-паки  и обновления.


    Microsoft Certified Desktop Support Technician
    29 августа 2011 г. 16:15
  • К вопросам Сергея добавлю свои:

    1.  (у меня стоит 2 сервис пак 2 и + рус, потом3 и 4) - это версии .Net Framework ?

    2. Возможно, Вы имели в виду Paint.Net, а не Microsoft Paint, который и так идёт в комплекте с ОС?

    3. Какие ещё программы не запускаются? (для полноты картины приведите пример хотя бы двух-трёх)

    2 сентября 2011 г. 9:10
  • Тема переведена в разряд обсуждений по причине отсутствия активности


    Мнения, высказанные здесь, являются отражением моих личных взглядов, а не позиции корпорации Microsoft. Вся информация предоставляется "как есть" без каких-либо гарантий
    Follow MSTechnetForum on Twitter

    Посетите Блог Инженеров Доклады на Techdays: http://www.techdays.ru/speaker/Vinokurov_YUrij.html
    7 сентября 2011 г. 13:12
    Модератор
  • А у меня другая штука, кто знает помогите пожалуйста.Короче я устанавливаю Framework 3.5 и у меня пишет что установка не возможна пожалуйста скачайте 2ой пак для винды ХР,хотя стоит винда 7
    19 марта 2012 г. 12:27